Bug 64476 - cdrdao is linked with what seems to be obsolete library
Summary: cdrdao is linked with what seems to be obsolete library
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cdrdao (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-06 15:20 UTC by Mario Mikocevic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-06 15:20:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mario Mikocevic 2002-05-06 15:20:08 UTC
Description of Problem:
# ldd /usr/bin/cdrdao
        libpthread.so.0 => /lib/libpthread.so.0 (0x4001e000)
        libnsl.so.1 => /lib/libnsl.so.1 (0x40034000)
        libstdc++-libc6.2-2.so.3 => not found
        libm.so.6 => /lib/libm.so.6 (0x40048000)
        libc.so.6 => /lib/libc.so.6 (0x40069000)
        /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)

Version-Release number of selected component (if applicable):
# rpm -qf /usr/bin/cdrdao
cdrdao-1.1.5-5

Additional Information:
Rebuilding from SRPMS fixes this problem

Comment 1 Mario Mikocevic 2002-05-07 07:38:47 UTC
Blah, it seems that upgrading to libstdc++-3.1-0.27.i386.rpm blew up
compat-libstdc++-7.2-2.96.102.i386.rpm so force reinstall fixes that
_AND_ a whole lot of other similar problems ..
Resolution changed ..


Note You need to log in before you can comment on or make changes to this bug.